Subject: Re: bug#35564: [PATCH v4] Tweak dired warning about "wildcard" characters

From: Michael Heerdegen <[email-masked]>
Date: Mon, 29 Jul 2019 05:29:36 +0200

Michael Heerdegen <[email-masked]> writes:

> I skimmed through the changes and have installed it, but I didn't yet
> try it.  Will do ASAP, hopefully tonight.

Ok, I did.  It worked well without problems, and nicely indicates the
questionable character(s).

I dunno if the double emphasizing in the y-n-prompt (coloring +
additional underlining with "^") is a bit too much.  A bit related:
Maybe the second line could be combined with the first line so that one
line is saved.  I mean, the prompt is four lines high with this change,
quite a lot.  Dunno what others think about it.

Anyway, I like it.

Thanks,

Michael.